@media screen and (max-width: 3000px) {
#dataReceived, #searchData, #prepCenterNotFound{
    padding: 42px 30px 30px 30px;
   
}
.boxmodal__title{
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}
  
    input[type="search"]{
        height: 37px;
        display: flex;
    }
    .btnSearch{
        height: 37px;
    }

    .blockFiltrCountryState {
        display: flex;
        flex-direction: row;
    }

    .blockFilterSoftwareTaxFree {
        display: flex;
        flex-direction: row;
    }

    .blockCapacityNew {
        display: flex;
        flex-direction: column;
        width: 46%;
    }

    .modal-content_date {
        width: 16%;
    }

    .storage_price {
        width: 29%;
        margin-left: 8px;
        margin-right: 5px;
    }

    .blockSetBundlesForwardingFbmFba {
        display: flex;
        justify-content: space-between;
        width: 41%;

    }

    .blockInfoCardNew {
        display: flex;
        justify-content: space-between;
        width: 83%;
    }

    .blockCapacitySoftwareNew {
        display: flex;
        justify-content: space-between;
        width: 52%;
    }

    .preparation_price {
        width: 62%;
        display: flex;
        justify-content: space-between;
    }

    .order_price {
        width: 46%;
    }

    .blockSetsForwardingNew {
        width: 52%;
    }

    .filters {
        margin-bottom: 20px;
        margin-top: 5px;
        margin-left: 0;
        margin-right: 0;

    }

    .container-fluid_body {
        width: 70%;
    }

    .blockSoftwareLangNew {
        width: 52%;
    }
}
@media screen and (max-width: 2862px) {

    .modal-content_date {
        width: 18%;
    }
}
@media screen and (max-width: 2544px) {

    .modal-content_date {
        width: 19%;
    }
}

@media screen and (max-width: 2400px) {

    .modal-content_date {
        width: 20%;
    }
}
@media screen and (max-width: 2290px) {

    .modal-content_date {
        width: 21%;
    }
}

@media screen and (max-width: 2259px) {

    .modal-content_date {
        width: 21%;
    }
}
@media screen and (max-width: 2181px) {

    .modal-content_date {
        width: 23%;
    }
}

@media screen and (max-width: 2133px) {

    .modal-content_date {
        width: 23%;
    }
}

@media screen and (max-width: 2021px) {

    .modal-content_date {
        width: 24%;
    }
}

@media screen and (max-width: 1920px) {

    .container-fluid_body {
        width: 76%;
    }

    .modal-content_date {
        width: 25%;
    }
}

@media screen and (max-width: 1829px) {

    .modal-content_date {
        width: 26%;
    }
}

@media screen and (max-width: 1745px) {

    .modal-content_date {
        width: 28%;
    }
}

@media screen and (max-width: 1700px) {

    .container-fluid_body {
        width: 81%;
    }
}

@media screen and (max-width: 1670px) {

    .modal-content_date {
        width: 29%;
    }
}

@media screen and (max-width: 1600px) {

    .container-fluid_body {
        width: 84%;
    }

    .modal-content_date {
        width: 29%;
    }
}

@media screen and (max-width: 1536px) {

    .modal-content_date {
        width: 31%;
    }
}

@media screen and (max-width: 1477px) {

    .modal-content_date {
        width: 34%;
    }
}

@media screen and (max-width: 1422px) {

    .modal-content_date {
        width: 34%;
    }
}

@media screen and (max-width: 1400px) {

    .container-fluid_body {
        width: 96%;
    }
}

@media screen and (max-width: 1371px) {

    .modal-content_date {
        width: 35%;
    }
}


@media screen and (max-width: 1366px) {
    /* .navbar {
        
        justify-content: space-between !important;
    } */

    .container-fluid_body {
        width: 96%;
    }

    .filters {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 1324px) {

    .modal-content_date {
        width: 36%;
    }
}
@media screen and (max-width: 1272px) {

    .modal-content_date {
        width: 37%;
    }
}
@media screen and (max-width: 1239px) {

    .modal-content_date {
        width: 40%;
    }
}

@media screen and (max-width: 1200px) {

    .container-fluid_body {
        width: 100%;
    }
}

@media screen and (max-width: 1163px) {

    .modal-content_date {
        width: 42%;
    }
}

@media screen and (max-width: 1097px) {

    .modal-content_date {
        width: 46%;
    }
}
@media screen and (max-width: 1065px) {

    .modal-content_date {
        width: 46%;
    }
}
@media screen and (max-width: 1044px) {
    .filters{
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width: 1023px) {

    .container-fluid_body {
        width: 100%;
    }

    .blockInfoCardNew {
        flex-direction: column;
    }

    .blockCapacityNew {
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
    }

    .blockCapacitySoftwareNew {
        width: 100%;

    }

    .software {
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
    }

    .country_capacity,
    .language_software {
        margin-top: 0;
        width: 49%;
    }

    .storage_price {
        display: flex;
        width: 100%;
        justify-content: space-between;
        margin-top: 7px;
        margin-left: 0;
        margin-right: 0;
    }

    .subtitlePreps {
        margin-top: 0;
    }

    .preparation_price {
        display: flex;
        width: 100%;
    }

    .order_price {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .blockFbmNew {
        width: 49%;
    }

    .blockFbaNew {
        width: 49%;
    }

    .blockSetBundlesForwardingFbmFba {
        width: 100%;
    }

    .preparation_price {
        display: flex;
        justify-content: space-between;
        margin-top: 7px;
    }

    .blockSetsForwardingNew {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }

    .filter-container_card {
        width: 49%;
    }

    .blockSoftwareLangNew {
        width: 100%;
    }

    .softwareNew {
        width: 49%;
    }

    .blockBoxStorageNew {
        width: 49%;
    }

    .blockPalletStorageNew {
        width: 49%;
    }

    .blockBubbleWrappingNew {
        width: 49%;
    }

    .blockRemovalNew {
        width: 49%;
    }

    .blockSetsBundlesNew {
        width: 49%;
    }

    .blockForwardingNew {
        width: 49%;
    }

    .blockBoxAndPalletNew {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .blockBubbleAndRemovalNew {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
}

@media screen and (max-width: 1017px) {

    .precenter-card_img1 {
        width: 17%;
    }
}

@media screen and (max-width: 1010px) {

    .modal-content_date {
        width: 50%;
    }
}

@media screen and (max-width: 914px) {

    .modal-content_date {
        width: 52%;
    }
}

@media screen and (max-width: 913px) {

    .precenter-card_img1 {
        width: 19%;
    }

}

@media screen and (max-width: 900px) {

    .fontPrepMobile {
        font-size: 14px;
    }

    .warehouse {
        font-size: 16px;
    }

    .symbol_title_title {
        font-size: 16px;
    }

    .titleContactInf {
        font-size: 15px;
    }

    .indentationContactInf {
        font-size: 14px;
    }

    .linkToWebsite {
        font-size: 14px;
    }

    .subtitleContactInf {
        font-size: 14px;
    }

    .titleFilterPreps {
        font-size: 14px;
    }

    .totalStarsGoogle {
        font-size: 14px;
    }

    .totalStarsAmazon {
        font-size: 14px;
    }

    .amazonStarsUrl,
    .googleStarsUrl {
        font-size: 14px;
    }

    .total_stars_google_window {
        font-size: 12px;
    }

    .total_stars_amazon_window {
        font-size: 12px;
    }

    .titleReview {
        font-size: 14px;
    }

    .blockInfoCardNew {
        margin-left: 20px;
    }
}

@media screen and (max-width: 833px) {

    .block-left_text{
        padding: 12px 20px !important;
    }
    .heading3plUpwms{
        font-size: 20px;
    }
    .power__text{
        font-size: 16px;
    }

    .precenter-card_img1 {
        width: 22%;
    }

}

@media screen and (max-width: 791px) {

    .modal-content_date {
        width: 52%;
    }
}

@media screen and (max-width: 747px) {

    .precenter-card_img1 {
        width: 24%;
    }

    /* .modal-content_date {
        width: 48%;
    } */

    .modal-content {
        width: 30%;
    }
}

@media screen and (max-width: 709px) {

    /* .modal-content_date {
        width: 50%;
    } */

    .precenter-card_img1 {
        width: 25%;
    }
}

@media screen and (max-width: 689px) {

    .modal-content_date {
        width: 58%;
    }

    .precenter-card_img1 {
        width: 27%;
    }

    .blockFiltrPreps {
        flex-direction: column;
    }
}

@media screen and (max-width: 654px) {

    .heading3plUpwms {
        font-size: 16px;
    }

    .line__title {
        margin-bottom: 15px !important;
    }

    .p__title {
        font-size: 14px;
    }

    .power__text {
        font-size: 14px;
    }
    .block__power img {
        padding-top: 3px;
    }

    .precenter-card_img1 {
        width: 30%;
    }

    .subtitleContactInfMobile {
        display: flex;
        flex-direction: column;

    }

    .emailData {
        margin-left: 0;
    }

}

@media screen and (max-width: 604px) {
    .p__title {
        font-size: 1px;  
    }

    .precenter-card_img1 {
        margin-bottom: 10px;
    }

    .precenter-card {
        flex-direction: column;
    }

    .capacityBlock {
        flex-direction: column;
    }

    .blockInfoCardNew {
        width: 97%;
    }

    .precenter-card_img1 {
        width: 100%;
    }

    .review_window_block {
        left: 27%;
    }
}
@media screen and (max-width: 592px){
    .heading3plUpwms {
        font-size: 16px;
    }
    .p__title {
        font-size: 14px !important;
    }
}
@media screen and (max-width: 580px){
    .line__title {
        margin-bottom: 5px !important;
    }
    .heading3plUpwms {
        font-size: 14px;
    }

    .p__title {
        font-size: 12px !important;
        line-height: 20px !important;
    }
    .power__text {
        font-size: 12px;
    }
}

@media screen and (max-width: 540px) {


    .review_window_block {
        left: 24%;
    }

    /* .modal-content_date {
        width: 55%;
    } */
}

@media screen and (max-width: 500px) {
    .block-left_text {
        padding: 12px 12px !important;
    }

    .review_window_block {
        left: 22%;
    }

    .modal-content_date {
        width: 70%;
    }

    /* .blockCapacitySoftwareNew{
    flex-direction: column;
 } */
    /* .blockCapacityNew{
    flex-direction: column;
 }
 .filter-container_card{
    flex-direction: row;
 }
 .country {
    flex-direction: row;
    width: 68%;
 }
 .state{
    flex-direction: row;
 }
 .warehouse{
    width: 30%;
 }
 .filter-container_card{
    width: 100%;
 } */
}
@media screen and (max-width: 487px){
    .block-left_text {
        padding: 10px 10px !important;
    }
}
@media screen and (max-width: 479px){
    .block-left_text {
        padding: 8px 8px !important;
    }
}
@media screen and (max-width: 470px){
    .block-left_text {
        padding: 40px 20px !important;
    }
    .heading3plUpwms {
        font-size: 20px;
        font-weight: 600;
        font-family: Roboto;
        line-height: 26px !important;
    }
    .line__title {
        margin-top: 5px !important;
        margin-bottom: 18px !important;
        border: 1px solid #FFF !important;
    }
    .p__title {
        font-family: 'Roboto' !important;
        font-style: normal !important;
        font-weight: 600;
        font-size: 14px !important;
        line-height: 22px !important;
        color: #FFFFFF;
        margin-bottom: 0 !important;
    }
    .power__text {
        font-size: 14px;
    }

    .adaptive_img {
        height: 200px !important;
    }
    .power__row {
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 454px) {

    .review_window_block {
        left: 18%;
    }

    .modal-content_date {
        width: 70%;
    }
}

@media screen and (max-width: 453px) {
    .software{
        margin-top: 10px;
    }
    .filters {
        justify-content: center;
        align-items: center;
    }

    .card_row_prepcentr {
        align-items: center;
    }

    .precenter-card_top {
        width: 92%;
    }

    .precenter-card {
        padding: 15px 15px 15px 20px;
    }

    .blockInfoCardNew {
        margin-left: 0;
    }

    .blockCapacitySoftwareNew {
        flex-direction: column;
    }
    .storage_price{
        flex-direction: column;
        margin-top: 0;
    }
    .blockBubbleAndRemovalNew{
        margin-top: 10px;
    }
    .blockBoxAndPalletNew{
        margin-top: 10px;
    }
    .preparation_price{
        margin-top: 0;
        flex-direction: column;
    }
    .blockSetsForwardingNew{
        margin-top: 10px;
    }
    .order_price{
        margin-top: 10px;
    }
    .modal-content{
        width: 54%;
    }
    .review_window_block {
        left: 19%;
    }
    .modal-content_date {
        width: 70%;
    }
    .capacityBlock{
        flex-direction: row;
    }
}
@media screen and (max-width: 412px) {

    .review_window_block {
        left: 16%;
    }

    .modal-content_date {
        width: 70%;
    }
    .precenter-card_top{
        width: 100%;
    }
}
@media screen and (max-width: 400px) {

    .review_window_block {
        left: 15%;
    }

    .modal-content_date {
        width: 75%;
    }
    .blockFiltrCountryState{
        flex-direction: column;
    }
    
}
@media screen and (max-width: 376px) {

    .review_window_block {
        left: 14%;
    }
    .modal-content_date {
        width: 82%;
    }
 
}
@media screen and (max-width: 356px) {

    .review_window_block {
        left: 11%;
    }
  
}
@media screen and (max-width: 346px) {

    .review_window_block {
        left: 10%;
    }
 
}